# Changelog

## [1.2.2-preview.1] - 2020-10-02

* chore: remove package author.

## [1.2.2-preview] - 2020-06-10

* chore: fix package warnings

## [1.2.1-preview] - 2020-05-12

* Changed minimum Unity version from 2019.2 to 2018.4 so it can be used by packages targetting this version


## [1.2.0-preview] - 2019-10-02

The first release of *SharpZipLib \<com.unity.sharp-zip-lib\>*, which was built using 
[SharpZipLib v1.2.0](https://github.com/icsharpcode/SharpZipLib/archive/v1.2.0.zip).

